Subject: Your chat transcript with www.jonnyjackpot.com (21 Apr 2020, 06:51 PM GMT)
From: Chat Transcript <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Apr 2020 13:14:12 -0600

Chat Transcript with Peter (petercw)

Chat started on 21 Apr 2020, 06:51 PM (GMT+0)

(06:51:08)

*** Peter (petercw) joined the chat ***

(06:51:08)

Peter (petercw): hello not happy

(06:51:11)

*** Serge joined the chat ***

(06:51:32)

Serge: Hi There and welcome to Jonny Jackpot :)

(06:51:39)

Serge: How can I assist you today?

(06:52:07)

Peter (petercw): was just playing rise of olympus playing a 60 cent bet i hit the bonus spins selected posidon game crashed said game unavailable try later went back to it not bonus round or any credits

(06:52:28)

Peter (petercw): peter wirth 11808 135st edmonton ab ca t5l 1w6 may 19 1970

(06:53:31)

Peter (petercw): machine was gonna blow up then quits on me

(06:54:18)

Serge: Thank you for confirming your details, Peter.

(06:54:25)

Peter (petercw): yup

(06:54:45)

Serge: Just to be sure that I get your query correctly:

(06:55:25)

Serge: There is a bonus missing following a game error that occurred when you were playing. Is that correct?

(06:55:54)

Serge: Or was it a bonus round and not credit?

(06:56:12)

Peter (petercw): yes at .60 cents wager when i selected my caracter for the bonus it crashed said game temp unavailable
try later

(06:56:35)

Serge: Was that a bonus credit?

(06:56:47)

Peter (petercw): bonus credit?

(06:57:08)

Peter (petercw): i never got to play my spins that triggered ingame

(06:57:14)

Peter (petercw): cash

(06:57:45)

Serge: So this was a bonus round of spins, not credit. Is that correct?

(06:58:31)

Peter (petercw): yes i deposited with cash no bonus attached was playing game triggered free spins never got to play them at a .60 bet

(06:59:52)

Serge: Please confirm the exact time of the incident as well as the transaction ID of the bet you're referring to?

You can view the information on your "My account" Tab by selecting "account history".

(07:01:14)

Peter (petercw): 21/04/20 18:48:06 Debit Rise of Olympus CA$0.60

(07:01:33)

Peter (petercw): next spin prob

(07:01:45)

Serge: Do you have the transaction ID?

(07:01:50)

Peter (petercw): so add a couple seconds

(07:01:58)

Peter (petercw): for what

(07:02:02)

Peter (petercw): my deposit

(07:02:44)

Serge: Please hold one moment, while I review your account.

(07:02:54)

Peter (petercw): thx

(07:03:00)

Serge: I will be with you in a moment.

(07:03:34)

Serge: While I check on your query for you, may I ask how your experience has been with us thus far?

(07:03:56)

Peter (petercw): im dedicated to white hat but that may all change

(07:04:27)

Peter (petercw): but usually good

(07:04:45)

Serge: Great, thank you for your feedback.

(07:05:01)

Peter (petercw): im grabbing a coffee brb

(07:06:27)

Serge: I have had a look from my end and I do not seem to see exactly what happened. Therefore, I will have to send this to the relevant team for further review. We will contact you as soon as we have feedback.

The turn around time is generally 5 – 7 days depending on the nature of the query.

(07:06:34)

Peter (petercw): ive had this happen before at garbage providers ;like aspire and rival and they will never get another penny from me and im a mod at ask gamblers and longtime member at lcb so my voice would be heard

(07:07:28)

Serge: I will be sure to have the information send to the relevant team for further review.

(07:07:32)

Peter (petercw): so what should i do now leave my money in there or can i play

(07:08:41)

Serge: I will recommend that you do not play for now, while this is being reviewed.

(07:09:20)

Peter (petercw): so leave 85 dollars in there for 5 days great

(07:10:22)

Serge: Well, you can play, that will not stop the investigation to take place. As a good practice, I will suggest that you don't. It is a recommendation, not an order.

(07:11:15)

Peter (petercw): alright well im not happy and this better not take a week to figure out i will be posting a dispute on lcb and ask gamblers asap

(07:11:32)

Peter (petercw): ty for yor time

(07:13:17)

Serge: I have confirmed with you the turn around time for resolution. We will contact you as soon as feedback is available.

(07:13:51)

Peter (petercw): thx bye 4 now

(07:14:07)

*** Peter (petercw) left the chat ***

NAME

Peter (petercw)

EMAIL

[email-masked]

PHONE

—

LOCATION

Edmonton, Alberta, Canada

URL

https://www.jonnyjackpot.com/account

DEPARTMENT

Two Sheppards

SERVED BY

Serge

RATING

—

COMMENT

—

Are you using Zendesk Chat yet? Sign up free today